@charset "euc-jp";

/* --------------------------------------------------
	SiteName    : research.rakuten.co.jp
	FileName    : layout.css
	Description : layout styles
	Copyright   :
	
-------------------------------------------------- */


/* layout
================================================== */
/* pageTop */
#pageTop {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}
#pageTop2 {
	width: 690px;
	margin: 0 auto;
	text-align: left;
}

/* mainContainer */
#mainContainer {
	margin: 15px 0 40px 0;
}
body.fullWidth #mainContainer {
	text-align: center;
}

/* mainContents */
#mainContents {
	float: right;
	width: 690px;
}
body.fullWidth #mainContents {
	float: none;
	margin: 0 auto;
	text-align: left;
}

#mainContents2 {
	width: 690px;
}
body.fullWidth #mainContents2 {
	margin: 0 auto;
	text-align: left;
}

/* sideBar */
#sideBar {
	float: left;
	width: 230px;
}